<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Manage_biaya_perkara extends CI_Controller {
	function redir_show_biaya(){
		$this->setParams();
		redirect('detil_biaya');
	}

	function setParams(){
		$segment = $this->uri->segment_array();
		if(count($segment)!=3){
			show_404();
		}
		$this->nativesession->set_flash_session('security', TRUE);
		$this->nativesession->set('url_requested', current_url());
		
		$this->nativesession->set_flash_session('enc', $this->uri->segment(2));
		$this->nativesession->set_flash_session('perkara_id', $this->encrypt->decode(base64_decode($this->uri->segment(2))));
		$this->nativesession->set_flash_session('tahapan_id', $this->encrypt->decode(base64_decode($this->uri->segment(3))));
	}
}

?>